Subject: [codec] Liaison statements to 3gpp, ITU and ISO/IEC

From: Jonathan Rosenberg <[email-masked]>
Date: Thu, 17 Jun 2010 22:36:42 -0400

Last year, the IETF received liaison statements from ITU, ISO/IEC and 
3gpp about the codec working group. With the group finally formed, the 
chairs replied to those liaison statements last month. You can find a 
copy of the liaison statements, along with the responses since then, on 
a new wiki page I set up to track the liaisons:

http://trac.tools.ietf.org/wg/codec/trac/wiki/Liaisons

Thanks,
Jonathan R.
-- 
Jonathan D. Rosenberg, Ph.D.                   SkypeID: jdrosen
Chief Technology Strategist                    Mobile: +1 (732) 766-2496
Skype                                          SkypeIn: +1 (408) 465-0361
[email-masked]                              http://www.skype.com
[email-masked]                            http://www.jdrosen.net